<div class="row action-container" id="action_container_{{counter}}" data-counter="{{counter}}">
	<div class="col-md-3">
		<div class="form-group">
            <label for="action_post_link_{{counter}}" class="text-info">Source:</label>
            <input data-real-name="post_link" type="text" name="action_name[]" value="{{action.post_link}}" id="action_post_link_{{counter}}" class="form-control" placeholder="Enter url">
            <div class="form-error error-post_link"></div>
        </div>
	</div>

	<div class="col-md-3">
		<div class="form-group">
            <label for="action_post_text_{{counter}}" class="text-info">Text:</label>
            <input data-real-name="post_text" type="text" name="action_post_text[]" value="{{action.post_text}}" id="action_post_text_{{counter}}" class="form-control input-action-text" placeholder="Share text">
            <div class="form-error error-post_text"></div>
        </div>
	</div>

	<div class="col-md-3">
		<div class="form-group">
            <label for="action_post_tags_{{counter}}" class="text-info">Tags:</label>
            <input data-real-name="post_tags" type="text" name="action_post_tags[]" value="{{action.post_tags}}" id="action_post_tags_{{counter}}" class="form-control input-action-tags" placeholder="tag1,tag2,...">
            <div class="form-error error-post_tags"></div>
        </div>
	</div>

	<div class="col-md-2">
		<div class="form-group">
            <label for="action_post_type_{{counter}}" class="text-info">Action type:</label>

            <select data-real-name="post_type" name="action_post_type[]" id="action_post_type_{{counter}}" class="form-control input-action-type">
            	{% for index, type in action.ACTION_TYPES %}
					<option value="{{index}}" {% if action.getActionType == index %}selected{% endif %}>{{type}}</option>
            	{% endfor %}
            </select>
            <div class="form-error error-post_type"></div>
        </div>
	</div>

	<div class="col-md-1">
		<div class="form-group">
            <label for="action_post_price_{{counter}}" class="text-info">Reward:</label>

            <input data-real-name="post_price" type="number" name="action_post_price[]" value="{% if campaign.id %}{{action.getPrice}}{% endif %}" id="action_post_price_{{counter}}" class="form-control" placeholder="" min="0">
            <div class="form-error error-post_price"></div>
        </div>
	</div>

	<input data-real-name="post_id" type="hidden" name="action_id[]" value="{{action.id}}">
</div>